:root {
    --color-button: #f78400;
    --color-button-after: #f5f5f5;
    --color-button: #424246;
    --color-border: #373737;
  }
  
  * {
    margin: 0;
  }
  
  html {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande',
      'Lucida Sans', Arial, sans-serif;
  }
  
  body {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh;
    transition: background-color 0.5s ease;    
  }
  
  .grid {
    display: flex;
    flex-wrap: wrap;
    border: 2px solid var(--color-border);
    min-height: 200px;
    min-width: 200px;
  }
  
  .grid div {
    transition: transform 0.4s ease;
  }
  
  .food-item {
    transform: scale(1.15);
  }
  
  .shake {
    animation: shake 0.5s linear 1;
  }
  
  @keyframes shake {
    10%,
    90% {
      transform: translate3d(-1px, 0, 0);
    }
  
    20%,
    80% {
      transform: translate3d(2px, 0, 0);
    }
  
    30%,
    50%,
    70% {
      transform: translate3d(-4px, 0, 0);
    }
  
    40%,
    60% {
      transform: translate3d(4px, 0, 0);
    }
  }